### When procrastinating...

- you avoid urgent tasks. <!-- .element: class="fragment" -->
- you spend time on useless things. <!-- .element: class="fragment" -->
- you don't rest, nor regain energy. <!-- .element: class="fragment" -->

---

### And then...

- you fall behind and get stressed. <!-- .element: class="fragment" -->
- you regret losing your precious time. <!-- .element: class="fragment" -->
- you feel miserable and tired. <!-- .element: class="fragment" -->

---

### ...but why?

---

#### Decision Paralysis

- Too many options and paths to choose from! <!-- .element: class="fragment" -->
- What if I choose the wrong one? <!-- .element: class="fragment" -->
- Should I try the other one? <!-- .element: class="fragment" -->

Deciding on anything hurts. Let's not do it *right now*.
<!-- .element: class="fragment r-fit-text" -->

---

### Ok, now what?

#### Science to the rescue <!-- .element: class="fragment" -->

---
<!-- .slide: data-background-color="#030" -->
## Personal Intermezzo!

---
<!-- .slide: data-background-color="#030" -->
### I 💘 Computers

### + Coffee <!-- .element: class="fragment" -->
### + Perfection <!-- .element: class="fragment" -->

---
<!-- .slide: data-background-color="#030" -->
### I enjoy meeting people*
### once a week. <!-- .element: class="fragment" -->

---
<!-- .slide: data-background-color="#030" -->
### Career Review

| Role                       | duration    |
| -------------------------- | ----------- |
| Software **Developer**     | for 4 years |
| Sr. Software **Developer** | for 4 years |
| Dev **Manager**            | for 5 years |
| Sr. Dev **Manager**        | for 1+ year |

---
<!-- .slide: data-background-color="#030" -->
### Last year I realized
- I'm unhappy <!-- .element: class="fragment" -->
- I procrastinate <!-- .element: class="fragment" -->
- I can't keep up at work <!-- .element: class="fragment" -->
- I'm scared of the next workday <!-- .element: class="fragment" -->

---
<!-- .slide: data-background-color="#030" -->
### ~~Science to the rescue~~ <!-- .element: class="lightweight" -->
### Library to the rescue

---
<!-- .slide: data-background-color="#030" -->
### My Stack of Books

⭐ **The End of Procrastination** ⭐

by Petr Ludwig

-V-
<!-- .slide: data-background-color="#030" -->

*Grit: The Power of Passion and Perseverance*

by Angela Duckworth

-V-
<!-- .slide: data-background-color="#030" -->

*Focus: A Simplicity Manifesto in the Age of Distraction*

by Leo Babauta

-V-
<!-- .slide: data-background-color="#030" -->

*Flourish: A Visionary New Understanding of Happiness and Well-being*

by Martin Seligman

-V-
<!-- .slide: data-background-color="#030" -->

*Leaders Eat Last*

by Simon Sinek
